<template>
  <section class="featured-on">
    <div class="wrapper">
      <h3 class="text-uppercase text-center featured-on-title ">Featured on</h3>
      <div class="row">
        <div class="col ">
          <a href="https://www.mountainbike-magazin.de/zubehoer/test-sportbrillen-mtb/#Naked%20Optics%20Falcon%20(MOUNTAINBIKE%20Kauftipp)"
             target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-1.svg" alt="Mountain Bike">
          </a>
        </div>
        <div class="col">
          <a href="https://prime-skiing.de/naked-optics-2022-skibrillen-kollektion-pid67649/" target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-2.svg" alt="Prime Skiing">
          </a>
        </div>
        <div class="col">
          <a href="https://www.bild.de/geld/wirtschaft/werbung/so-heiss-kann-man-den-winter-bewerben-49356070.bild.html"
             target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-3.svg" alt="Bild">
          </a>
        </div>
        <div class="col">
          <a href="https://www.bike-magazin.de/mountainbike/freeride/freie-sicht-brille-naked-the-falcon/"
             target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-4.svg" alt="Freeride Bike">
          </a>
        </div>
        <div class="col">
          <a href="https://roadcycling.de/rennrad-ausruestung/falcon-der-oesterreichische-alleskoenner-von-naked-optics"
             target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-5.svg" alt="Rcde Bike">
          </a>
        </div>
        <div class="col">
          <a href="https://prime-snowboarding.de/naked-optics-startet-neues-kickstarter-projekt-eine-brille-fuer-alle-sportarten-pid40773/"
             target="_blank">
            <img class="img-hover" src="@/assets/images/featured-on/logo-6.svg" alt="Snowboarding">
          </a>
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: "FeaturedOn"
}
</script>

<style scoped>
.img-hover {
  transition: opacity 0.2s ease-in;
}

.img-hover:hover {
  opacity: 0.6;
}

.featured-on {
  padding: 80px 68px;
}

.featured-on-title {
  margin-bottom: 21px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.5em;
}

</style>